<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!--标题 -->
	<Resource type="ResourceImageSet" name="pic_MatchView_TitleName">
		<Group name="States" texture="PlazaViewUI/Image/Tools.png" size="137 26">
			<Index name="PokerMatch">			<!--  扑克比赛 -->
				<Frame point="192 152"/>
			</Index>
			<Index name="MahjongMatch">			<!-- 麻将比赛 -->
				<Frame point="329 152"/>
			</Index>
			<Index name="FlowerCardMatch">			<!-- 花牌比赛 -->
				<Frame point="192 178"/>
			</Index>
		</Group>
	</Resource>

	<!-- 扑克比赛按钮 -->
	<Resource type="ResourceImageSet" name="btn_MatchView_PokerMatch">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="195 1346"/>
			</Index>
			<Index name="normal">			<!-- 默认 -->
				<Frame point="0 1346"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="65 1346"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="130 1346"/>
			</Index>
		</Group>
	</Resource>


	<!-- 麻将比赛按钮 -->
	<Resource type="ResourceImageSet" name="btn_MatchView_MahjongMatch">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="195 1372"/>
			</Index>
			<Index name="normal">			<!-- 默认 -->
				<Frame point="0 1372"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="65 1372"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="130 1372"/>
			</Index>
		</Group>
	</Resource>


	<!-- 花牌比赛按钮 -->
	<Resource type="ResourceImageSet" name="btn_MatchView_FlowerCardMatch">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="195 1398"/>
			</Index>
			<Index name="normal">			<!-- 默认 -->
				<Frame point="0 1398"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="65 1398"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="130 1398"/>
			</Index>
		</Group>
	</Resource>

	<!-- 比赛结果按钮 -->
	<Resource type="ResourceImageSet" name="btn_MatchView_MatchResult">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="195 1424"/>
			</Index>
			<Index name="normal">			<!-- 默认 -->
				<Frame point="0 1424"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="65 1424"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="130 1424"/>
			</Index>
		</Group>
	</Resource>

	
	<Resource type="ResourceImageSet" name="btn_MatchView_JoinAndEnter">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="71 23">		<!-- 立即参加按钮 -->
			<Index name="normal">			<!-- 默认 -->
				<Frame point="626 874"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="697 874"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="768 874"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="839 874"/>
			</Index>
		</Group>
		<Group name="States1" texture="PlazaViewUI/Image/MeItemsView.png" size="71 23">		<!-- 立即进入按钮 -->
			<Index name="normal" rate="0.15">	<!-- 默认 -->
				<Frame point="626 897"/>
				<Frame point="697 897"/>
				<Frame point="768 897"/>
				<Frame point="839 897"/>
				<Frame point="626 920"/>
				<Frame point="626 897"/>
				<Frame point="626 897"/>
				<Frame point="626 897"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="697 920"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="768 920"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="839 920"/>
			</Index>
		</Group>
	</Resource>


	<!-- 列表标题栏 -->
	<Resource type="ResourceImageSet" name="pic_MatchView_ListTile">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="499 24">
			<Index name="Default">
				<Frame point="1482 199"/>
			</Index>
		</Group>
	</Resource>

	<!-- 鼠标经过填充背景 -->
	<Resource type="ResourceImageSet" name="pic_MatchView_SignUpDlgBG">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="highlighted">
				<Frame point="1982 176"/>
			</Index>
			<Index name="normal">
				<Frame point="2022 71"/>
			</Index>
		</Group>
	</Resource>

	<!-- 报名界面资源 =============================================================================== -->
	<!-- 报名窗口 -->
	<Resource type="ResourceImageSet" name="pic_SignUpView_SignUpDlgBG">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="506 430">
			<Index name="Default">
				<Frame point="626 943"/>
			</Index>
		</Group>
	</Resource>

	<!-- 报名按钮 -->
	<Resource type="ResourceImageSet" name="btn_SignUpView_SignUp">
		<Group name="SignUpStates" texture="PlazaViewUI/Image/MeItemsView.png" size="66 32">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="626 1405"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="692 1405"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="758 1405"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="824 1405"/>
			</Index>
		</Group>
		<Group name="EnterStates" texture="PlazaViewUI/Image/MeItemsView.png" size="66 32">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="626 1373"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="692 1373"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="758 1373"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="824 1373"/>
			</Index>
		</Group>
	</Resource>

	<!-- 取消按钮 -->
	<Resource type="ResourceImageSet" name="btn_SignUpView_Cancel">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="66 32">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="626 1437"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="692 1437"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="758 1437"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="824 1437"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>